columnSuffix: null
handle: homepageCta
instructions: null
name: 'Home Header CTA'
searchable: true
settings:
  createButtonLabel: null
  entryTypes:
    - 3c7bbfac-366f-42a4-ace6-0bacbaab136f # CTA Block
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
